
header{
    margin-top: 0;
    padding-top: 0;
}

footer{
    text-align: center;
    margin-top: 50px;
}

div{
    text-align: center;
}

h1{
    margin-top: 36px;
}

p{
    text-align: center;
    margin-top: 30px;
}

.header_p{
    text-align: start;
    color: black;
    font-size: 21px;
    font-family: SansSerif, serif ;
}

.header_img{
    align-items: center;
    width: 50%; height: auto;
}

.dividing{
    color: whitesmoke;
    width: 80%;
    text-align: center;
    margin-top: 10px;
}